## passes-gtk 0.7

=== debian/changelog ===
passes-gtk (0.7-2) unstable; urgency=medium

  * Team upload
  * Add patch to not use the Internet for the appstream validation build test
    (Closes: #1026736)
  * Build-Depend on dh-sequence-python3
  * Mark appstream-util build dependency as only needed for build tests

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 03 Jan 2023 14:24:00 -0500

passes-gtk (0.7-1) unstable; urgency=medium

  * New upstream version 0.7
  * d/patches: update for new version
  * d/copyright: update for renamed file

 -- Arnaud Ferraris <aferraris@debian.org>  Sun, 20 Nov 2022 19:09:46 +0100

passes-gtk (0.6-1) unstable; urgency=medium

  * Initial Debian packaging (Closes: #1019739)

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 10 Oct 2022 15:55:24 +0200
