=== debian/control ===
Source: passes-gtk
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Ferraris <aferraris@debian.org>
Build-Depends: appstream-util <!nocheck>,
               blueprint-compiler,
               debhelper-compat (= 13),
               dh-sequence-python3,
               libadwaita-1-dev,
               libzint-dev,
               meson,
               python-gi-dev,
               python3-all,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/pablo-s/passes
Vcs-Browser: https://salsa.debian.org/gnome-team/passes-gtk
Vcs-Git: https://salsa.debian.org/gnome-team/passes-gtk.git

Package: passes-gtk
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         gir1.2-adw-1,
         python3-gi,
Description: GTK-based digital pass manager
 Passes is a graphical application for managing digital passes.
 .
 It provides a mobile-friendly user interface and can import and display
 PKPASS files, and display Aztec, PDF417 and QR codes.
