## passes-gtk 0.8

=== debian/changelog ===
passes-gtk (0.8-1) unstable; urgency=medium

  * New upstream version 0.8
  * d/patches: update for new upstream release.
    Drop upstreamed patch and refresh the remaining one so it still applies.
  * debian: revert to UNRELEASED and depend on GTK4 >= 4.10
    `passes-gtk` uses the `FileDialog` class introduced in 4.10, which is
    only in `experimental` for now.

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 19 Jul 2023 23:39:39 +0200
