=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
          ${python3:Depends},
          ${shlibs:Depends},
          gir1.2-adw-1,
+         gir1.2-gtk-4.0 (>= 4.10),
          python3-gi,
 Description: GTK-based digital pass manager
  Passes is a graphical application for managing digital passes.
