## passes-gtk 0.9

=== debian/changelog ===
passes-gtk (0.9-1build1) noble; urgency=medium

  * Rebuild against latest zint

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 01 Jan 2024 05:54:03 -0500

passes-gtk (0.9-1) unstable; urgency=medium

  * New upstream release
  * d/patches: update for new upstream release
  * d/patches: fix appstream file validation

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 20 Nov 2023 10:56:53 +0100

passes-gtk (0.8-2) unstable; urgency=medium

  * Add patch to fix build with latest blueprint-compiler
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 14 Sep 2023 21:57:54 -0400
