=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                meson,
                python-gi-dev,
                python3-all,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/pablo-s/passes
 Vcs-Browser: https://salsa.debian.org/gnome-team/passes-gtk
