## passes-gtk 0.10

=== debian/changelog ===
passes-gtk (0.10-1) unstable; urgency=medium

  * New upstream release
  * d/patches: refresh for new upstream version
  * d/control: add missing build dependency
    `desktop-file-utils` provide the `desktop-file-validate` and
    `update-desktop-database` executables the build system requires.

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 10 Jul 2024 22:41:54 +0200
