=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: appstream-util <!nocheck>,
                blueprint-compiler,
                debhelper-compat (= 13),
+               desktop-file-utils,
                dh-sequence-python3,
                libadwaita-1-dev,
                libzint-dev,
