=== debian/watch ===
version=4
opts=filenamemangle=s%.+/v?(\d\S+)\.tar\.gz%passes-$1\.tar\.gz% \
   https://github.com/pablo-s/passes/tags .*/v?(\d\S+)\.tar\.gz
